// To parse this JSON data, do
//
//     final mResponse = mResponseFromJson(jsonString);

import 'dart:convert';

MResponse mResponseFromJson(String str) => MResponse.fromJson(json.decode(str));

String mResponseToJson(MResponse data) => json.encode(data.toJson());

class MResponse {
  MResponse({
    this.totalItemsCount,
    this.messageStatus,
    this.message,
  });

  int? totalItemsCount;
  int? messageStatus;
  String? message;

  factory MResponse.fromJson(Map<String, dynamic> json) => MResponse(
        totalItemsCount: json["totalItemsCount"],
        messageStatus: json["messageStatus"],
        message: json["message"],
      );

  Map<String, dynamic> toJson() => {
        "totalItemsCount": totalItemsCount,
        "messageStatus": messageStatus,
        "message": message,
      };
}
